inn

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
114
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
4

Most recent builds

systemtap-sdt-devel
4.6-1.fc36
4.7~pre16378386g61a4c8f8-2.fc36
2
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
3
rust-srpm-macros
18-2.fc35
19-1.fc36
3
fedora-release
36-0.9
36-0.11
4
libaom
3.1.2-1.fc35
3.2.0-2.fc36
4
fedora-release-identity-basic
36-0.9
36-0.11
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
libibverbs
37.0-2.fc36
38.0-1.fc36
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release-common
36-0.9
36-0.11
B
gnupg2
2.3.3-1.fc36
2.3.3-2.fc36
1
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
redhat-rpm-config
204-1.fc36
205-1.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
gd
2.3.3-2.fc36
2.3.3-3.fc36
2
binutils
2.37-17.fc36
2.37-20.fc36
2
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
2
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
3
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
3
binutils-gold
2.37-17.fc36
2.37-20.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
cryptsetup-libs
2.4.1-1.fc36
2.4.2-1.fc36
4
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
4
fribidi
1.0.11-1.fc36
libraqm
0.7.2-1.fc36
2021-11-21 23:01:25
Package dependencies resolved successfuly
2021-11-21 20:20:33
Package resolution failed
  • Problem: package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package perl-GD-2.73-4.fc35.x86_64 requires gd >= 2.0.28, but none of the providers can be installed
    - package perl-GD-2.73-4.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
python3-devel
3.10.0-2.fc36
3.10.0-4.fc36
1
systemd-rpm-macros
249.6-2.fc36
249.7-2.fc36
1
pam-devel
1.5.2-6.fc36
1.5.2-7.fc36
1
systemtap-sdt-devel
4.6~pre16291338gf2c14776-1.fc36
4.6-1.fc36
2
glibc-devel
2.34.9000-17.fc36
2.34.9000-19.fc36
2
redhat-rpm-config
201-1.fc36
204-1.fc36
2
python3
3.10.0-2.fc36
3.10.0-4.fc36
2
pam
1.5.2-6.fc36
1.5.2-7.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
libsepol-devel
3.3-1.fc36
3.3-2.fc36
3
systemd
249.6-2.fc36
249.7-2.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-19.fc36
3
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
3
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
3
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
3
libsepol
3.3-1.fc36
3.3-2.fc36
4
libcurl
7.79.1-3.fc36
7.80.0-2.fc36
4
curl
7.79.1-3.fc36
7.80.0-2.fc36
4
elfutils-libs
0.185-5.fc35
0.186-1.fc36
4
systemd-libs
249.6-2.fc36
249.7-2.fc36
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
4
fedora-release
36-0.7
36-0.9
4
systemd-pam
249.6-2.fc36
249.7-2.fc36
4
harfbuzz
3.1.0-2.fc36
3.1.1-1.fc36
4
unzip
6.0-53.fc35
6.0-54.fc36
4
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
fedora-release-common
36-0.7
36-0.9
B
systemd-rpm-macros
249.5-2.fc36
249.6-2.fc36
1
pcre2
10.38-1.fc36
10.39-1.fc36
2
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
2
glibc-devel
2.34.9000-16.fc36
2.34.9000-17.fc36
2
gawk
5.1.0-4.fc35
5.1.1-1.fc36
2
python3-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
redhat-rpm-config
200-1.fc36
201-1.fc36
2
python3-rpm-generators
12-9.fc36
12-10.fc36
2
python-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
glibc
2.34.9000-16.fc36
2.34.9000-17.fc36
2
libgpg-error
1.42-3.fc35
1.43-1.fc36
2
gpgme
1.15.1-4.fc35
1.15.1-6.fc36
2
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-17.fc36
3
pcre2-devel
10.38-1.fc36
10.39-1.fc36
3
python3-packaging
21.0-2.fc35
21.2-1.fc36
3
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-17.fc36
3
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
3
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
3
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-17.fc36
3
systemd
249.5-2.fc36
249.6-2.fc36
3
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-17.fc36
3
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
3
systemd-pam
249.5-2.fc36
249.6-2.fc36
4
pcre2-utf32
10.38-1.fc36
10.39-1.fc36
4
systemd-libs
249.5-2.fc36
249.6-2.fc36
4
pcre2-utf16
10.38-1.fc36
10.39-1.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.0-2.fc36
4
libseccomp
2.5.0-5.fc35
2.5.3-1.fc36
4
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
systemd-rpm-macros
249.5-1.fc36
249.5-2.fc36
1
glibc
2.34.9000-15.fc36
2.34.9000-16.fc36
2
glibc-devel
2.34.9000-15.fc36
2.34.9000-16.fc36
2
python3-rpm-generators
12-8.fc35
12-9.fc36
2
python3-rpm-macros
3.10-10.fc36
3.10-12.fc36
2
libselinux-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
2
pyproject-rpm-macros
0-47.fc36
0-49.fc36
2
redhat-rpm-config
199-1.fc36
200-1.fc36
2
python-rpm-macros
3.10-10.fc36
3.10-12.fc36
2
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
2
binutils
2.37-15.fc36
2.37-17.fc36
2
kernel-headers
5.15.0-0.rc6.git0.1....
5.15.0-0.rc7.git0.1....
3
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-16.fc36
3
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-16.fc36
3
glibc-headers-x86
2.34.9000-15.fc36
2.34.9000-16.fc36
3
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
3
systemd
249.5-1.fc36
249.5-2.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-16.fc36
3
python-srpm-macros
3.10-10.fc36
3.10-12.fc36
3
gc
8.0.4-6.fc35
8.0.6-1.fc36
3
libsepol-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
3
binutils-gold
2.37-15.fc36
2.37-17.fc36
3
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
4
systemd-pam
249.5-1.fc36
249.5-2.fc36
4
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
4
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
4
systemd-libs
249.5-1.fc36
249.5-2.fc36
4
glib2
2.70.0-5.fc36
2.70.1-1.fc36
B
perl-URI
5.09-4.fc35
5.10-1.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
Real build: inn-2.6.4-10.fc36
gcc
11.2.1-1.fc35
11.2.1-6.fc36
1
wget
1.21.2-1.fc36
1.21.2-2.fc36
1
gdbm-devel
1:1.20-2.fc35
1:1.22-1.fc36
1
cpp
11.2.1-1.fc35
11.2.1-6.fc36
2
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
2
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
2
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
2
gdbm
1:1.20-2.fc35
1:1.22-1.fc36
2
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
3
file
5.40-9.fc35
5.41-1.fc36
3
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
3
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
file-libs
5.40-9.fc35
5.41-1.fc36
4
gzip
1.10-5.fc35
1.11-1.fc36
B
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
B
Previous history